System requirements for Virtualizing IE 6

Article:HOWTO50219  |  Created: 2011-04-18  |  Updated: 2011-09-26  |  Article URL http://www.symantec.com/docs/HOWTO50219
Article Type
How To


Subject


System requirements for Virtualizing IE 6

Below is a list of requirements for Virtual IE 6:

  • Versions of Windows XP and Windows 7 that Workspace Virtualization supports.

  • Workspace Virtualization 6.1 SP1 or later.


Legacy ID



v49609973_v57224467


Article URL http://www.symantec.com/docs/HOWTO50219


Terms of use for this information are found in Legal Notices